GET /contest.standings

codeforces.com:codeforces

Summary: Get contest standings
Operation ID: getContestStandings
Auth: unknown
Description

Returns standings for a specified contest.

Parameters (6)

contestId (integer, query, required)

Contest ID

count (integer, query, optional)

Number of rows to return

Constraints: {'minimum': 1}

from (integer, query, optional, default: 1)

1-based index of the first row to return

Constraints: {'minimum': 1}

handles (string, query, optional)

Semicolon-separated list of user handles to filter by

room (integer, query, optional)

If specified, returns only participants in this room (for official contests)

showUnofficial (boolean, query, optional, default: False)

If true, shows unofficial participation results

No probe data for this endpoint yet.